#component_nkACmNtMrDQj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV > DIV > A > SPAN > SPAN > DIV:nth-child(2) {
	display:none !important;
}
#component_nkACmNtMrDQj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV > DIV > A > SPAN > SPAN {
	padding-bottom:0px !important;
	margin-left:0px !important;
	padding-left:10px !important;
	margin-bottom:-10px !important;
}
#component_nkACmNtMrDQj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(2) > DIV > DIV > A > SPAN > SPAN {
	padding-bottom:0px !important;
	margin-left:0px !important;
	padding-left:10px !important;
	margin-bottom:-10px !important;
}
#component_nkACmNtMrDQj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(3) > DIV > DIV > A > SPAN > SPAN {
	padding-bottom:0px !important;
	margin-left:0px !important;
	padding-left:10px !important;
	margin-bottom:-10px !important;
}
#component_nkACmNtMrDQj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(4) > DIV > DIV > A > SPAN > SPAN {
	margin-left:0px !important;
	padding-left:10px !important;
	padding-bottom:0px !important;
	margin-bottom:-10px !important;
}
#component_nkACmNtMrDQj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(5) > DIV > DIV > A > SPAN > SPAN {
	padding-bottom:0px !important;
	margin-left:0px !important;
	padding-left:10px !important;
	margin-bottom:-10px !important;
}
#component_nkACmNtMrDQj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(6) > DIV > DIV > A > SPAN > SPAN {
	padding-bottom:0px !important;
	margin-left:0px !important;
	padding-left:10px !important;
	margin-bottom:-10px !important;
}
#component_nkACmNtMrDQj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV > DIV > A > SPAN > P > SPAN {
	padding-left:20px !important;
}
#component_nkACmNtMrDQj > DIV > DIV:nth-child(2) > DIV > UL > LI:nth-child(1) > DIV > DIV > A > SPAN > P {
	margin-left:10px !important;
}
#outerContainer_1689068738586 .sitewidget-gallery .summery-button-wrap.summery-button-left {
	margin-left:10px !important;
}
.gallery-summery-wrap .gallery-summery{
    opacity: 1!important;
}
#fontAwesome{
	display: block!important;
}

.ares.tp-bullets:hover .tp-bullet:hover .tp-bullet-title{
	display: none!important;
}

#component_qupWwPrSFZgh > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(1) > A > IMG {
	height:278px !important;
	width:474px !important;
}
#component_qupWwPrSFZgh > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(2) > A > IMG {
	width:474px !important;
	height:278px !important;
}
#component_qupWwPrSFZgh > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(3) > A > IMG {
	width:474px !important;
	height:278px !important;
}
#component_qupWwPrSFZgh > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(4) > A > IMG {
	width:474px !important;
	height:278px !important;
}

#component_uZfiVvjRoDGW > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(1) > A > IMG {
	width:474px !important;
	height:278px !important;
}
#component_uZfiVvjRoDGW > DIV > DIV:nth-child(2) > DIV:nth-child(3) > UL > LI:nth-child(2) > A > IMG {
	width:474px !important;
	height:278px !important;
}

#siteblocks-setting-wrap-ipUkOAmMSgCt .QX-11228794 .imgTileA {
	position: relative;
}
#siteblocks-setting-wrap-ipUkOAmMSgCt .QX-11228794 .textBox {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#siteblocks-setting-wrap-ipUkOAmMSgCt .QX-11228794 .textBox .banner-name {
	width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
#siteblocks-setting-wrap-ipUkOAmMSgCt .QX-11228794 .textBox .banner-docs {
	width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}